# service.properties

# [File]
# Classe du fichier (valeur parmi Federation/Organization/Service/Device, obligatoire).
file.class = service

# Version de l'ontologie utilisée utilisé (type STRING, recommandé).
file.protocol = ChatonsInfos-0.1

# Date et horaire de génération du fichier (type DATETIME, recommandé).
file.datetime = 

# Nom du générateur du fichier (type STRING, recommandé).
file.generator = 


# [Service]
# Nom du service (type STRING, obligatoire).
service.name = 

# Description du service (type STRING, recommandé).
service.description = 

# Lien du site web du service (type URL, recommandé).
service.website = 

# Lien du logo du service (type URL, recommandé, ex. https://www.chapril.org/.well-known/statoolinfos/chapril-logo-mini.png.
service.logo = 

# Lien de la page web des mentions légales du service (type URL, recommandé).
service.legal.url = 

# Lien de la documentation web du service (type URL, recommandé).
service.guide.technical = 

# Lien des aides web pour le service (type URL, recommandé).
service.guide.user = 

# Lien de la page de support du service (type URL, recommandé).
service.contact.url = 

# Courriel du support du service (type EMAIL, recommandé).
service.contact.email = 

# Date d'ouverture du service (type DATE, recommandé).
service.startdate = 

# Date de fermture du service (type DATE, optionnel).
service.enddate = 

# Statut du service (un parmi {OK,WARNING,ALERT,ERROR,OVER,VOID}, obligatoire).
service.status.level = 

# Description du statut du service (type STRING, optionnel, exemple : mise à jour en cours)
service.status.description = 

# Inscriptions requises pour utiliser le service (un ou plusieurs parmi None;Free;Member;Client, obligatoire).
service.registration =

# [Software]
# Nom du logiciel (type STRING, obligatoire).
software.name = Mattermost

# Lien du site web du logiciel (type URL, recommandé).
software.website = https://mattermost.org/

# Lien web vers la licence du logiciel (type URL, obligatoire).
software.license.url = https://github.com/mattermost/mattermost-server/blob/master/LICENSE.txt

# Nom de la licence du logiciel (type STRING, obligatoire).
software.license.name = GNU Affero General Public License v3.0

# Version du logiciel (type STRING, recommandé).
software.version = 

# Lien web vers les sources du logiciel (type URL, recommandé).
software.source.url = https://github.com/mattermost/mattermost-server


# [Host]
# Nom de l'hébergeur (type STRING, obligatoire).
host.name = 


# Description de l'hébergeur (type STRING, recommandé).
host.description = 

# Type de serveur (un parmi NANO, PHYSICAL, VIRTUAL, SHARED, CLOUD, obligatoire, ex. PHYSICAL).
#   NANO : nano-ordinateur (Raspberry Pi, Olimex…)
#   PHYSICAL : machine physique
#   VIRTUAL : machine virtuelle
#   SHARED : hébergement mutualisé
#   CLOUD : infrastructure multi-serveurs
host.server.type = 

# Type d'hébergement (un parmi HOME, HOSTEDBAY, HOSTEDSERVER, OUTSOURCED, obligatoire, ex. HOSTEDSERVER).
#   HOME : hébergement à domicile
#   HOSTEDBAY : serveur personnel hébergé dans une baie d'un fournisseur
#   HOSTEDSERVER : serveur d'un fournisseur
#   OUTSOURCED : infrastructure totalement sous-traitée
host.provider.type =

# Si vous avez du mal à remplir les champs précédents, ce tableau pourra vous aider :
#                  NANO    PHYSICAL    VIRTUAL    SHARED    CLOUD
# HOME              pm        pm          vm      shared    cloud
# HOSTEDBAY         --        pm          vm      shared    cloud
# HOSTEDSERVER      --        pm          vm      shared    cloud
# OUTSOURCED        --        --         vps      shared    cloud
# Légendes : pm : physical machine ; vm : virtual machine ; vps : virtual private server.

# Pays de l'hébergeur (type STRING, recommandé).
host.country.name = 

# Code pays de l'hébergeur (type STRING, recommandé).
host.country.code = 


# [Subs]
# Un lien vers un fichier properties complémentaire (type URL, optionnel).
subs.foo = 


# [Metrics]
# Nom du métrique (type STRING, recommandé).
metrics.http.total.name = Nombre total de requêtes HTTP

# Description du métrique (type STRING, recommandé).
metrics.http.total.description = Somme des requêtes HTTP ipv4 et ipv6.

# Métrique à valeur anuelle (type NUMERIC, optionnel).
metrics.http.total.2020 =

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.http.total.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.http.total.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.http.total.2020.days=


# Nom du métrique (type STRING, recommandé).
metrics.visitors.total.name = Nombre total de visiteurs

# Description du métrique (type STRING, recommandé).
metrics.visitors.total.description = 

# Métrique à valeur anuelle (type NUMERIC, optionnel).
metrics.visitors.total.2020 =

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.visitors.total.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.visitors.total.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.visitors.total.2020.days=


# [Metrics spécifiques au service]
# Nom du métrique (type STRING, recommandé).
metrics.users.active.count.name = Total utilisateurs actifs

# Description du métrique (type STRING, recommandé).
metrics.users.active.count.description = 

# Métrique à valeur totale depuis la création (type NUMERIC, recommmandé).
metrics.users.active.count.from_beginning =

# Métrique à valeur anuelle (type NUMERIC, optionnel).
metrics.users.active.count.2020 = 

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.users.active.count.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.users.active.count.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.users.active.count.2020.days=


# Nom du métrique (type STRING, recommandé).
metrics.teams.count.name = Nombre d'équipes

# Description du métrique (type STRING, recommandé).
metrics.teams.count.description = 

# Métrique à valeur totale depuis la création (type NUMERIC, recommmandé).
metrics.teams.count.from_beginning =

# Métrique à valeur anuelle (type NUMERIC, optionnel).
metrics.teams.count.2020 = 

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.teams.count.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.teams.count.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.teams.count.2020.days=


# Nom du métrique (type STRING, recommandé).
metrics.canals.count.name = Nombre de canaux

# Description du métrique (type STRING, recommandé).
metrics.canals.count.description = 

# Métrique à valeur totale depuis la création (type NUMERIC, recommmandé).
metrics.canals.count.from_beginning =

# Métrique à valeur anuelle (type NUMERIC, optionnel).
metrics.canals.count.2020 = 

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.canals.count.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.canals.count.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.canals.count.2020.days=


# Nom du métrique (type STRING, recommandé).
metrics.users.daily.name = Utilisateurs quotidiens

# Description du métrique (type STRING, recommandé).
metrics.users.daily.description = 

# Métrique à valeur anuelle (type NUMERIC, recommmandé).
metrics.users.daily.2020 =

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.users.daily.2020.months=

# Métrique à valeur hebdomadaire (type WEEKS, optionnel).
metrics.users.daily.2020.weeks=

# Métrique à valeur quotidienne (type DAYS, optionnel).
metrics.users.daily.2020.days=


# Nom du métrique (type STRING, recommandé).
metrics.users.monthly.name = Utilisateurs mensuels

# Description du métrique (type STRING, recommandé).
metrics.users.monthly.description = 

# Métrique à valeur anuelle (type NUMERIC, recommmandé).
metrics.users.monthly.2020 =

# Métrique à valeur mensuelle (type MONTHS, optionnel).
metrics.users.monthly.2020.months=